> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/horse-racing.md).

# Horse Racing

The horse racing tournaments are organized into stages. In order to retrieve all the available stages for horse racing, it is necessary to filter by sport id, 55, in the "All tournaments by sport" end point.

The answer of the end point (follows) will list all the stages available, 3 in this case.

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-11T14:29:10+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:55" name="Horse racing"/>
    <tournaments>
      <tournament id="sr:stage:600653" name="Breeders' Cup 2020" scheduled="2020-11-06T22:20:00+00:00" scheduled_end="2020-11-07T00:50:00+00:00">
        <sport id="sr:sport:55" name="Horse racing"/>
        <category id="sr:category:1900" name="International"/>
      </tournament>
      <tournament id="sr:stage:697758" name="Triple Crown 2021" scheduled="2021-05-01T22:50:00+00:00" scheduled_end="2021-06-06T20:40:00+00:00">
        <sport id="sr:sport:55" name="Horse racing"/>
        <category id="sr:category:1900" name="International"/>
      </tournament>
      <tournament id="sr:stage:697766" name="Breeders' Cup 2021" scheduled="2021-11-06T22:20:00+00:00" scheduled_end="2021-11-06T23:55:00+00:00">
        <sport id="sr:sport:55" name="Horse racing"/>
        <category id="sr:category:1900" name="International"/>
      </tournament>
    </tournaments>
  </sport_tournaments>



```

To get more detailed info related to the horse racing stages it is possible to filter again using the staging id and another different end point.

For example it would be possible to use the "Schedule for a tournament" end point with the stage 697750 (second in the list above).

The result is the following which shows the list of the stages related to the one we have used to filter.

<pre class="language-xml"><code class="lang-xml"><strong>&#x3C;?xml version="1.0" encoding="UTF-8"?>
</strong>  &#x3C;race_schedule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-11T14:39:37+00:00" 
xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" 
xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/race_schedule.xsd">
    &#x3C;tournament id="sr:stage:697758" scheduled="2021-05-01T22:50:00+00:00" scheduled_end="2021-06-06T20:40:00+00:00" name="Triple Crown 2021">
      &#x3C;sport id="sr:sport:55" name="Horse racing"/>
      &#x3C;category id="sr:category:1900" name="International"/>
    &#x3C;/tournament>
    &#x3C;sport_events>
      &#x3C;sport_event id="sr:stage:697760" scheduled="2021-05-01T22:50:00+00:00" scheduled_end="2021-05-01T23:00:00+00:00" name="The Kentucky Derby" type="parent"/>
      &#x3C;sport_event id="sr:stage:697762" scheduled="2021-05-15T22:50:00+00:00" scheduled_end="2021-05-15T23:00:00+00:00" name="The Preakness Stakes" type="parent"/>
      &#x3C;sport_event id="sr:stage:697764" scheduled="2021-06-05T22:45:00+00:00" scheduled_end="2021-06-05T22:50:00+00:00" name="The Belmont Stakes" type="parent"/>
    &#x3C;/sport_events>
  &#x3C;/race_schedule>
</code></pre>

To get more info about the stages it is recommended to use the summary end point or the fixture end point filtering by stages.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/horse-racing.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
